<?php
/**
 * The Template for displaying all single posts.
 *
 * @author Dueper Design
 * @package Dueper Theme
 */
get_header();
  if ( have_posts() ) : the_post();
    get_template_part('inc/single/_single', 'post');
  endif; // end of the loop.
get_footer(); ?>
